package jp.ac.naka.ec.dht;

import java.util.EventListener;

public interface LookupListener extends EventListener {
	public void findPeer(LookupEvent evt);
	public void peerNotFound(LookupEvent evt); 
}
